
/***********************************
    The Board
************************************/

#board_wrap {
    padding-top: 3px;
    padding-bottom: 3px;
}

#board {
    padding: 5px;
    border-radius: 10px;
    border:solid 3px #999;
}


/***********************************
    Game page player info
************************************/

#player_info_top {
    padding-bottom: 5px;
}

#player_info_bottom {
    padding-top: 5px;

}

/***********************************
    Move list
************************************/

#g_mlist_heading {
	padding:3px 3px;
    text-align: left;
}

#g_time_control {
    padding-left: 10px;
}

table.mlist {
    width: 168px;
    border-collapse: collapse;
}
th.mlist {
    padding-left:2px;
    padding-right:2px;
    padding-top: 5px;
    padding-bottom: 5px;
}
td.mlist {
    padding:2px 2px;
    max-width:160px;
}

.movelink {
    padding: 2px;
}

#g_movelist_wrap {
    float: left;
}

#g_movelist_header {
    padding-left: 15px;
    padding-bottom: 2px;
}

#g_to_move_string, #g_off_move_clock {
    padding-left: 5px;
    font-weight: bold;
}

#g_movelist {

    height: 460px;
    width: 170px;
    overflow-y:scroll;
    margin-left:15px;
    margin-top:4px;
    padding-right:15px;
    padding-bottom:5px;
    border-radius: 10px;
}

#g_move_submit {

    border-radius: 3px;
    padding: 5px 2px 5px 3px;
    margin: 10px 0px 0px 3px;
}

#g_move_submit button {
    width: 120px;
}



#jump_to_end_button {
    display: none;
    padding-left: 15px;
    padding-top: 2px;
}


#g_message_wrap {
    float: left;
}


#g_gamemsg_header {
    padding-left: 15px;
    padding-bottom: 2px;
}

#g_gamemsg {
    height: 460px;
    width: 170px;
    overflow-y:scroll;
    margin-left:15px;
    margin-top:4px;
    padding-right:15px;
    padding-bottom:5px;
    border-radius: 10px;
}

#g_gamemsg_msgs {
    margin-top:3px;
    margin-left:3px;
    margin-right:3px;
}

#g_gamemsg_textarea {
    width: 150px;
}


#g_gamemsg_entry {
    margin-top:3px;
    margin-left:3px;
    margin-right:3px;

}

#g_actions {
    padding-top: 10px;
}



/***********************************
    Game page
************************************/

#g_game_header {

    padding-bottom:5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#game {
    top: 0px;
    left: 0px;
    width: auto;
    height: auto;
    padding: 5px;
}


#board_and_players_and_moves {
    width: auto;
    padding-top: 5px;

}
#board_and_players {
    float: left;

}



#bottom_links {
    text-align: center;
}

.move_anno1 {
    font-size: 9px;
}
.move_anno2 {
    font-size: 10px;
}

::-webkit-scrollbar {
    width: 6px;
}
::-webkit-scrollbar-track {
    background-color: #666;
    border-left: none;
}
::-webkit-scrollbar-thumb {
    background-color: #999;
}
/*
::-webkit-scrollbar-thumb:hover {
    background-color: #999;
}
*/


/******************************
  Drag/Drop Game Page
 ******************************/

#board_loading_img img {
    width:200px;
}
#board_loading_img span {
    display:block;
    font-size:30px;
    font-weight:bold;
    color:#999;
    margin-top:10px;
}

#board_loading_img {

    position: absolute;
    text-align:center;
    left: 50%;
    top: 50%;
    margin-left:-100px;
    margin-top:-100px;
}

#jsboard {
    border:solid 4px transparent;
}

::-webkit-scrollbar {
    width: 6px;
}
::-webkit-scrollbar-track {
    border-left: none;
}


#to_move_top {
    height:15px;
    width:15px;
    display: none;
}

#to_move_bot {
    height:15px;
    width:15px;
    display: none;
}


.indicator_black {
    background-color: #000;
    border: solid 1px #fff;
}

.indicator_white {
    background-color: #fff;
    border: solid 1px #000;
}


.js_step_link,
.js_step_link_grey,
.js_step_link:hover,
.js_step_link_grey:hover {

    text-decoration:none;
    cursor: pointer;

    text-align:center;
    margin:0px 3px;
    border-radius:3px;
    font-size:14px;
    font-weight:bold;
}


#anal_bar, #cond_bar {
    width:19px;
}

#js_movelist_wrap {
    float: left;
}


#js_movelist {

    height: 380px;
    width: 185px;
    overflow-y:scroll;
    margin:3px 5px 0px 0px;
    padding:5px 0px 5px 4px;
}

.js_mlist {
    border:none;
    padding:3px 3px;
}

#js_moveentry_wrap {
    float:left;
    margin:5px 0px 0px 0px;
}

.js_moveentry {

    width:185px;
    padding:3px 3px 3px 3px;
    border-radius: 5px;
    margin:0px;

}

#js_message_wrap {
    float:left;
}

#js_gamemsg {
    width:185px;
    padding:4px;
    border-radius:3px;
    height:200px;
    margin-top:4px;
    overflow-y:scroll;
}

#js_gamemsg_textarea {
    margin-top:5px;
    margin-bottom:5px;
    width:170px;
}

#conditional_lines {
    float:left;
    width:185px;
    padding:4px;
    border-radius:3px;
    margin-top:4px;
}

#js_other_games {
    float:left;
    width:185px;
    padding:4px;
    border-radius:3px;
    margin-top:4px;
}

.js_move_but {
    margin:15px;
    width: 95%;
    padding:2px;
    font-size:12px;
}

.js_move_submit_button {
    width: 60px;
}

#js_arrows {
    margin-top:5px;
}



.mlist_blank_cell {
    padding:0px;
}

.mlist_blank_div {
    padding:8px 4px 8px 4px;
    margin:2px 5px 2px 15px;
    border:solid 2px #f00;
    border-radius:3px;
    display:none;
}

#js_action_wrap {
    margin:10px 2px 2px 2px;
    width:auto;
    padding:8px;
    text-align:center;
    border-top:solid 1px;
    border-bottom:solid 1px;
}


#jsboard_size_buts {
    padding-top:6px;
}


.admin_but {
    border:groove 4px #000;
}

.action_but {
    border:solid 1px #777;
    margin:2px;
    font-weight:bold;
    border-radius:0px;
}


#board_and_players {
    margin-right:5px;
}

#boardjs_wrap {
    display:inline;
}

#boardjs_wrap_table {
    border-collapse: collapse;
}

.castle_button {
    margin:0px;
    font-size:10px;
    border:none;
}

.view_link {
    padding:2px 4px;
    cursor: pointer;
}

.anal_link {
    padding:2px 3px;
}


#js_movelist {
    border-radius: 5px;
}

